:root {
    --laranjaMedio: #ef4323;
    --laranjaEscuro: #ef4323;
}
h1,h2,h3,h4,h5,h6{
    font-family: Coolvetica;
}

/* ----- HEADERS E BACKGROUNDS ----- */

header {
    width: 100%;
    height: 450px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    text-align: center;
    padding: 4vh 2vh 0vh 2vh;
    background-size: cover;
    background-position: bottom center;
    background-color: #0A0F1B;
    position: relative;
}

.index {
    /*background-image: url("../images/bg-index.png");*/
    height: 880px !important;
}

.quem-somos {
    background-image: url("../images/bg-quemsomos.png");
}

.clientes {
    background-image: url("../images/bg-clientes.png");
}

.contato {
    background-image: url("../images/bg-contato.png");
}

.servicos {
    background-image: url("../images/bg-servicos-projetos.png");
}

.projetos {
    background-image: url("../images/bg-servicos-projetos.png");
}

.vl-title {
    border: 1px solid var(--laranjaMedio);
    margin-left: 100%;
    margin-right: 0%;
    height: 6rem;
}

.vl-subtitle {
    border: 2px solid #f2f2f2;
    margin-left: 10px;
    margin-right: 10px;
    height: 2rem;
    border-radius: 50px;
}

.row-title {
    margin-top: 3rem;
}

.row-title h1 {
    color: #fff;
    font-size: 3rem;
}

.page-title {
    text-align: left;
}

.row-subtitle {
    width: 150px;
    height: 4rem;
    background-color: #fff;
}

.row-subtitle-qs {
    width: 200px;
    height: 4rem;
    background-color: #fff;
}

.row-subtitle a {
    font-weight: 700;
    width: 80%;
    text-align: right;
}
.row-subtitle span {
    width: 100%;
    text-align: left;
}
.row-subtitle-qs a {
    font-weight: 700;
}


/* ----- HEADERS E BACKGROUNDS ----- */


/* ------------- MENU -------------- */
.btnOpenMenu{
    display: none;
}
@media (min-width:993px){
    .btnOpenMenu{
        display: block;
        position: absolute;
        right: 100px;
        top: 30px;
        color: rgba(172, 172, 172, 0.658);
        font-size: 1.4rem;
        z-index: 5;
        height: 25px;
    }
    .btnOpenMenu i{
        position: relative;
        animation: .5s linear 0s infinite alternate balanco;
    }
    .btnOpenMenu p{
        margin: 0;
    }
    
    @keyframes balanco{
        from{top: -9px;}
        to{top: 6px;}
    }
    nav{
        position: relative;
        transition: 1s;
        top: -500px;
        z-index: 5;
    }
    .openHeader{
        top: 0;
    }

    .inverteSvg{
        transform: rotateX(180deg) !important;
        animation: .5s linear 0s infinite alternate balanco2 !important;
    }
    @keyframes balanco2{
        from{top: -55px;}
        to{top: -45px;}
    }

}


nav {
    color: #000 !important;
    background-color: transparent !important;
    width: initial !important;
    height: initial !important;
    line-height: initial !important;
    box-shadow: none !important;
}

nav i{
    display: flex !important;
    align-items: center !important;
}


.menu {
    background-color: #ffffff;
}

.menu-content {
    height: 150px;
}

.menu img {
    width: 100%;
    height: 120px;
    object-fit: contain;
    position: initial !important;
}

.menu svg {
    font-size: 1.5rem !important;
}

.menu svg:hover {
    color: #ff6600;
}

.menu-esq {
    height: 100%;
}

.menu-dir {
    height: 100%;
}

.menu-center {
    height: 75px;
    width: 100%;
}

.border-bottom {
    border-bottom: 2px solid rgba(204, 204, 204, 0.4);
}

.border-right {
    border-right: 2px solid rgba(204, 204, 204, 0.4);
}

.border-left {
    border-left: 2px solid rgba(204, 204, 204, 0.4);
}

nav ul a {
    color: #000 !important;
    padding: 0 10px !important;
}

nav ul a:hover {
    color: var(--laranjaMedio) !important;
    background-color: #fff !important;
}

.btn-orcamento {
    font-size: 1.5rem !important;
}

.brand-img {
    width: 100%;
    height: 150px;
    object-fit: contain;
}

@media(min-width: 993px) {
    .brand-img {
        display: none !important;
    }
    /*
	*Nav
	*/
    nav .fone {
        font-size: 0.9em;
        display: flex;
        flex-wrap: wrap;
    }
    div.col.l3.fone {
        margin-left: 10px;
    }
    nav .fone span {
        display: block;
    }
}


/* ------------- MENU -------------- */


/* ------------- QUEM SOMOS -------------- */

.quem-somos-content {
    margin-top: 6rem;
    padding-left: 2rem;
    padding-right: 2rem;
}

.quem-somos-img {
    height: 750px;
    margin-top: 30%;
}

.transversal {
    margin-left: 50%;
    height: 150px;
    position: absolute;
    top: -26px;
    right: -30px;
}

.missao {
    background-color: #ef4323;
    color: #fff;
    margin-right: 80px;
    max-width: 600px;
    height: 100%;
    padding: 1rem;
    padding-right: 10rem;
    position: relative;
}

.quadrado {
    color: #f5821f;
    font-size: 1rem;
}

.estrutura {
    height: 220px;
    padding-top: 10%;
    margin-left: 70%;
    vertical-align: bottom;
    position: absolute;
    bottom: 0;
    right: -7px;
}

.missaoParagrafo {
    margin-bottom: 60px;
}

@media(max-width: 1024px) {
    .quem-somos-img {
        height: 450px;
        margin-top: 0;
    }
    .transversal {
        margin-left: 50%;
        height: 100px;
    }
    .estrutura {
        height: 200px;
        padding-top: 10%;
        margin-left: 105%;
        right: -50px;
    }
}

@media(max-width: 992px) {
    .transversal {
        margin-left: 60%;
        height: 120px;
    }
    .estrutura {
        height: 250px;
        padding-top: 10%;
        margin-left: 97%;
        margin-bottom: -14%;
    }
}

@media(max-width: 768px) {
    .estrutura {
        height: 250px;
        padding-top: 10%;
        margin-left: 97%;
        margin-bottom: -22%;
    }
}

@media(max-width: 650px) {
    .transversal {
        margin-left: 50%;
        height: 100px;
    }
    .estrutura {
        height: 220px;
        padding-top: 10%;
        margin-left: 105%;
        margin-bottom: -28%;
    }
}

@media(max-width: 425px) {
    .estrutura {
        height: 160px;
        padding-top: 10%;
        margin-bottom: -460%;
        margin-left: 260%;
    }
}

@media(max-width: 450px) {
    .quem-somos-img {
        height: 350px;
    }
    .transversal {
        margin-left: 66%;
        height: 100px;
    }
}

@media(max-width: 350px) {
    .quem-somos-img {
        height: 250px;
    }
    .transversal {
        margin-left: 40%;
        height: 75px;
    }
}


/*-------- timeline-tempo ----------*/

.tempo {
    background-color: #F2f2f2;
    height: 1200px;
    padding: 50px;
    background-image: url("../images/timeline.png");
    background-size: 22px 900px;
    background-repeat: no-repeat;
    background-position: center;
}

.tempo h3,
.tempo h4 {
    font-size: 2rem;
}

.tempo h5 {
    font-size: 16px;
    color: #666666;
}

.acontecimento {
    height: 220px;
    margin-top: 60px;
}

@media(max-width: 600px) {
    .tempo {
        height: 1300px;
        padding: 40px 0 0 0;
        background-size: 22px 80%;
        background-position: 50% 20%;
    }
    .acontecimento {
        height: 300px;
        margin-top: 0;
        font-size: 12px;
    }
    .acontecimento h3 {
        font-size: 16px;
    }
    .acontecimento h4 {
        font-size: 16px;
    }
    .acontecimento h5 {
        font-size: 14px;
    }
}


/* -------- timeline-tempo -------  */

.conheca-mais {
    margin-top: 6rem;
    padding-left: 2rem;
    padding-right: 2rem;
}

.conheca-mais-img {
    height: 500px;
    object-fit: cover;
}

.conheca-claro {
    font-weight: 400;
    height: 75px;
    color: #fff;
    background-color: var(--laranjaMedio);
}

.conheca-escuro {
    font-weight: 400;
    height: 75px;
    color: #fff;
    background-color: var(--laranjaEscuro);
}

.conheca-icon {
    font-size: 2rem;
    color: #000;
    margin: 10px;
}

@media(max-width: 420px) {
    .conheca-mais-img {
        height: 250px;
        margin-left: 25%;
    }
}


/* -------- QUEM SOMOS -------  */


/* -------- NOSSOS PARCEIROS -------  */

.nossos-clientes,
.nossos-clientes-index {
    padding: 50px;
}

.nossos-clientes-index {
    box-shadow: 0px 5px 20px 10px rgba(0, 0, 0, 0.8);
}

.nossos-clientes-logo-img {
    height: 425px;
}

.nossos-clientes-ceo {
    height: 75px;
}

.depoimento {
    margin-top: 20%;
}

.balao {
    background-color: #f2f2f2;
    width: 100%;
    padding: 20px;
    position: relative;
    color: #000;
    font-size: 12px;
}

.balao:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    border-left: 0px solid transparent;
    border-right: 40px solid transparent;
    border-top: 40px solid #f2f2f2;
    bottom: -40px;
    left: 0%;
}

.check {
    height: 2rem;
    width: 2rem;
    margin-top: 25%;
    background-color: var(--laranjaMedio);
    font-size: 1.5rem;
    color: #fff;
}
.col.s2.offset-s1 figure{
    width: 80px !important;
    margin-right: 1rem;
}
@media(max-width: 1200px) {
    .nossos-clientes-logo-img {
        height: 375px;
    }
}

@media(max-width: 650px) {
    .nossos-clientes-logo-img {
        height: 325px;
    }
    .nossos-clientes-ceo {
        height: 50px;
    }
    .nossos-clientes,
    .nossos-clientes-index {
        padding: 0 !important;
    }
    .nossos-clientes-index {
        height: 100% !important;
        box-shadow: none !important;
    }
}

@media(max-width: 500px) {
    .nossos-clientes-logo-img {
        height: 275px;
    }
}

@media(max-width: 400px) {
    .nossos-clientes-logo-img {
        height: 200px;
    }
}


.projetos-grid {
    margin-top: 50px;
    margin-bottom: 50px !important;
    height: 600px;
}

.projeto-header {
    margin: 10px;
}

.projeto-header p {
    margin: 0px 0px 10px 0px !important;
}

.projeto-header h5 {
    margin: 0 !important;
    font-family: 'Coolvetica', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 22px;
}

.projeto-header hr {
    width: 40%;
    margin-left: 0px;
    border-color: var(--laranjaMedio);
}

.projeto-text {
    font-family: 'Comfortaa Regular', Tahoma, Geneva, Verdana, sans-serif !important;
    font-size: 12px;
}

.projeto-icon {
    width: 3rem;
    height: 2rem;
    border: 1px solid white;
    font-size: 1.5rem;
    color: white !important;
}

.pm-0 {
    margin: 0 !important;
    padding: 0 !important;
    height: 300px;
}

.projeto-desc {
    height: 300px;
}

.projeto-img {
    height: 300px;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.projeto-laranja {
    background-color: var(--laranjaEscuro);
}

.projeto-preto {
    background-color: #000;
}


/* -------- NOSSOS PARCEIROS -------  */


/* -------- FORM-EMAIL -------  */

.div-email {
    height: 100%;
    color: #000;
}

.laranja {
    background-color: var(--laranjaEscuro) !important;
    color: #fff !important;
}

.branco {
    background-color: #ffffff !important;
}

.cinza {
    background-color: #F2F2F2 !important;
}

.form-email {
    width: 450px;
    height: 440px;
    background-color: #231f20;
    padding: 1rem;
    color: #f2f2f2;
}
.form-email form{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    height: 100%;
}
.border-form {
    border: 1px solid #6d6e70 !important;
    height: 4rem;
}

.icon-form {
    border-top: 1px solid #6d6e70 !important;
    border-bottom: 1px solid #6d6e70 !important;
    border-left: 1px solid #6d6e70 !important;
    display: flex;
    justify-content: center !important;
    height: 4rem;
    width: 3rem;
}

.form-email input,
.form-email textarea {
    border: 0px !important;
    font-family: 'Comfortaa Regular', Tahoma, Geneva, Verdana, sans-serif !important;
}

.form-email textarea {
    padding: 0 !important;
}

.form-email-img {
    height: 450px;
    object-fit: cover;
    position: relative;
    top: 3px;
}

.inpCad::placeholder {
    color: #6d6e70;
}

input.inpCad {
    margin-top: 6px !important;
}

textarea.inpCad {
    margin-top: 18px !important;
}

.btnCad {
    display: flex !important;
    align-items: center;
    justify-content: center;
    height: 38px !important;
    width: 100%;
    font-size: 0.9rem !important;
    text-transform: initial !important;
}

@media(max-width: 420px) {
    .form-email-img {
        height: 250px;
        object-fit: cover;
    }
    .form-email {
        width: 300px;
        height: 370px;
        padding: 0.5rem;
    }
}


/* -------- FORM-EMAIL -------  */


/* -------- FALE-CONOSCO -------  */

.fale-conosco {
    margin: 50px 50px 100px 50px;
}

.fale-conosco figure {
    margin: 0 !important;
}

.fale-conosco img {
    height: 300px;
    margin-top: -100px;
    object-fit: contain;
    object-position: center;
}

.fale-conosco-preto {
    margin-top: 20px;
    background-color: #000;
    height: 200px;
}

.fale-conosco-laranja {
    margin-top: 20px;
    background-color: var(--laranjaEscuro);
    height: 200px;
}
.fale-conosco i{
    margin-right: .6rem;
    width: 18px !important;
    height: 18px !important;
}
.fale-conosco a, .fale-conosco span{
    color: white;
    font-size: 1.2rem;
}

.fale-conosco-form {
    margin: 40px 0px 0px 0px;
}

.fale-conosco-input {
    background-color: #db4d3b !important;
    height: 4rem;
}

.fale-conosco input {
    border: none !important;
}

.fale-conosco button {
    margin-left: -10px;
    height: 4rem;
}

.fale-conosco-preto p {
    padding: 25px 0px 0px 10px;
}

.fale-conosco-img-dir {
    margin-left: 3%;
}

.fale-conosco-img-esq {
    margin-left: -120%;
}

@media(max-width: 992px) {
    .fale-conosco-img-esq {
        margin-left: 0;
    }

    .fale-conosco-img-dir {
        margin-left: 0%;
        position: relative;
        left: -130px;
    }
    .dFlex{
        display: flex;
    }


}

@media(max-width: 600px) {
    .fale-conosco img {
        display: none !important;
    }
}


/* -------- FALE-CONOSCO -------  */


/* -------- CONTATO -------  */

.form-contato {
    background-color: #fff;
    box-shadow: 10px 10px 50px 0px rgba(0, 0, 0, 0.75);
}

.form-inner {
    margin-top: 50px;
    margin-bottom: 50px;
    padding: 50px;
}

.form-contato input,
.form-contato textarea {
    padding-left: 10px;
    background-color: #f2f2f2 !important;
    border: 0px !important;
}

input:focus,
textarea:focus {
    border-bottom: 0px solid #000000 !important;
    -webkit-box-shadow: 0 0px 0 0 #000000 !important;
    box-shadow: 0 0px 0 0 #000000 !important;
}

.info-contato {
    margin: 50px 0px 50px 0px !important;
}

.info-item {
    margin: 20px 0px 20px 0px !important;
    padding: 10% 10px 0 10px !important;
    height: 250px;
    background-color: var(--laranjaEscuro);
}

.info-item h4 {
    font-size: 1.5rem;
}

.info-item h5 {
    font-size: 1rem;
}


/* -------- CONTATO -------  */


/* -------- FOOTER -------  */

footer {
    background-color: #0A0B11;
    font-size: 12px;
}

.footer-content {
    padding: 20px !important;
    margin-bottom: 0px !important;
}

.footer-content .wdSobre {
    display: flex;
    justify-content: center;
}
.footer-content .wdSobre p{
    text-align: justify;
    width: 80%;
    margin-top: 0;
    word-spacing: -2px;
}

.footer-column {
    height: 300px;
}

footer img {
    width: 100%;
    height: 100px;
    object-fit: contain;
    object-position: center;
}

.under-footer {
    background-color: #000000;
    height: 5rem;
    font-size: 12px;
    padding-top: 20px;
    padding-left: 50px;
    padding-right: 50px;
}

.white-link {
    color: #fff;
    font-family: 'Comfortaa Regular', Tahoma, Geneva, Verdana, sans-serif;
}

.white-link:hover {
    color: var(--laranjaMedio) !important;
}

.back {
    height: 2rem;
    width: 2rem;
    background-color: var(--laranjaMedio);
    font-size: 1.5rem;
    color: #000;
}

footer a{
    color: white;
}
footer a:hover{
    color: #ef4323;
}

@media(max-width: 992px) {
    .under-footer {
        height: 10rem;
    }
}

@media(max-width: 600px) {
    .under-footer {
        height: 10rem;
        padding: 0;
    }
    .footer-column {
        height: 100%;
    }
}


/* -------- FOOTER -------  */


/* ----- GERAL ------*/

.main-color-bg {
    background-color: var(--laranjaMedio) !important;
}

.main-color-text-claro {
    color: var(--laranjaMedio) !important;
}

.main-color-text-escuro {
    color: var(--laranjaEscuro) !important;
}

.main-color-text-claro:hover a {
    color: #e0614b !important;
}

.gray-text {
    color: #4e4e4e;
}

.vertical-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.mb-0 {
    margin-bottom: 0 !important;
}


/* --- Alterações 22/11/2021 --- */
.nossoServicos{
    display: flex;
    flex-wrap: wrap;
}
.nossoServicos article{
    margin: 0 !important;
}

.nossoServicos article:nth-child(1){
    order: 1;
}
.nossoServicos article:nth-child(2){
    order: 2;
}
.nossoServicos article:nth-child(3){
    order: 3;
}
.nossoServicos article:nth-child(4){
    order: 4;
}
.nossoServicos article:nth-child(5){
    order: 6;
}
.nossoServicos article:nth-child(6){
    order: 5;
}
.nossoServicos article:nth-child(7){
    order: 8;
}
.nossoServicos article:nth-child(8){
    order: 7;
}

@media (min-width:601px){
    .nossoServicos article:nth-child(1){
        order: 1;
    }
    .nossoServicos article:nth-child(2){
        order: 2;
    }

    .nossoServicos article:nth-child(3){
        order: 4;
    }
    .nossoServicos article:nth-child(4){
        order: 3;
    }

    .nossoServicos article:nth-child(5){
        order: 6;
    }
    .nossoServicos article:nth-child(6){
        order: 5;
    }
    .nossoServicos article:nth-child(7){
        order: 7;
    }
    .nossoServicos article:nth-child(8){
        order: 8;
    }
}
@media (min-width:993px){

    .nossoServicos article:nth-child(1){
        order: 1;
    }
    .nossoServicos article:nth-child(2){
        order: 2;
    }
    .nossoServicos article:nth-child(3){
        order: 3;
    }
    .nossoServicos article:nth-child(4){
        order: 4;
    }
    .nossoServicos article:nth-child(5){
        order: 5;
    }
    .nossoServicos article:nth-child(6){
        order: 6;
    }
    .nossoServicos article:nth-child(7){
        order: 7;
    }
    .nossoServicos article:nth-child(8){
        order: 8;
    }
    
}
/* ----- GERAL ------*/

.vertical-center {
    padding: 0 !important;
}

@media (max-width:992px){
    .centerTablet{
        text-align: center;
    }
}

/* --- Reforma novo formulario de contato --- */
.contato-novo{
    background-color: #0a0b11e0;
    text-align: center;
    color: rgb(211, 211, 211);
    padding: 1rem;
}
.contato-novo hgroup h5{
    font-size: 1.8rem;
}
.contato-novo hgroup h6{
    font-size: 1.1rem;
}
.contato-novo form{
    max-width: 480px;
    margin: 0 auto;
    padding: .2rem;
}
.contato-novo label{
    display: flex;
    align-items: center;
    margin: .8rem 0;
    position: relative !important;
}
.contato-novo input{
    margin: 0 !important;
    border-bottom: 1px solid #414141 !important;
    -webkit-box-shadow: 0 0px 0 0 #414141 !important;
    box-shadow: 0 0px 0 0 #414141 !important;
}
.contato-novo input:focus, textarea:focus {
    border-bottom: 1px solid #ff8627 !important;
    -webkit-box-shadow: 0 0px 0 0 #ff8627 !important;
    box-shadow: 0 0px 0 0 #ff8627 !important;
}

.contato-novo input:focus:valid{
    border-bottom: 1px solid #ff9340 !important;
    -webkit-box-shadow: 0 0px 0 0 #ff9340 !important;
    box-shadow: 0 0px 0 0 #ff9340 !important;
}
.contato-novo i{
    margin-right: .5rem !important;
    font-size: 1.2rem;
    color: #ff8627;
    position: absolute;
    right: 0;
    top: 35%;
}
.contato-novo figure{
    display: none;
    margin: 0;
}
.contato-novo button{
    width: 80%;
    margin: 0 auto;
    color: white;
    background-color: #ff8627;
    border: none;
    height: 2rem;
    margin: 1rem 0;
    border-radius: 2px;
}
@media (min-width:993px){
    .contato-novo{
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: left;
    }
    .contato-novo hgroup{
        width: 50%;
        max-width: 480px;
        margin: 0 auto;
    }
    .contato-novo hgroup h5{
        font-size: 2.5rem;
    }
    .contato-novo hgroup h6{
        font-size: 1.2rem;
    }

    .contato-novo form{
        text-align: center;
        width: 50%;
    }
}
/* ----- TIPOGRAFIA -------*/

.btn {
    text-transform: none !important;
}

.coolvetica {
    font-family: 'Coolvetica', Tahoma, Geneva, Verdana, sans-serif !important;
}

.comfortaa {
    font-family: 'Comfortaa Regular', Tahoma, Geneva, Verdana, sans-serif !important;
}

.vegur {
    font-family: 'Vegur Regular', Tahoma, Geneva, Verdana, sans-serif !important;
}

@font-face {
    font-family: 'Coolvetica';
    src: url(../fonts/coolveticarg-regular.ttf);
}

@font-face {
    font-family: 'Comfortaa Regular';
    src: url(../fonts/Comfortaa/Comfortaa_regular.ttf);
}

@font-face {
    font-family: 'Vegur Regular';
    src: url(../fonts/vegur/Vegur-Regular.otf);
}


/* ----- TIPOGRAFIA -------*/


/* --- Materialize CSS ---*/
@media (min-width:993px){
    .tabs{
        margin-bottom: 1rem !important;
    }
    .tabs li{
        margin-left: 0 !important;
    }
    .tabs .tab a:hover,
.tabs .tab a.active {

    border-bottom: 1px solid black;
}
}
.tabs .tab a:hover,
.tabs .tab a.active {
    background-color: transparent;
    color: black !important;
  
}

.tabs .tab a {
    color: black !important;
}

.tabs .indicator {
    display: none;
}



.ftitulo{
    font-family: 'Coolvetica', Tahoma, Geneva, Verdana, sans-serif !important;
}

.fparagrafo{
    font-family: 'Comfortaa Regular', Tahoma, Geneva, Verdana, sans-serif !important;
}


.tTitulo{
    font-size: 1.3rem;
}


/* --- pagina saiba mais --- */
.saiba p{
    font-size: 1.2rem;
}
.saiba strong{
    font-size: 1.3rem;
}



.clientesCa .item{
    height: 100px;
}

.clientesCa .owl-item img {
    object-fit: contain;
}